body{font-family:微软雅黑;font-size:1em;line-height:1.5em;margin: 0;padding: 0}
ul,li,ol{margin:0;padding:0;list-style:none;line-height:inherit}
a{color: inherit;text-decoration:none;cursor:pointer;border:none;outline:none}
a:link{color:inherit;text-decoration:none;}
a:visited{color:inherit;text-decoration:none;}
a:focus{outline:none;-moz-outline-style: none; /* FF */ }
a.none{cursor:default}
img{max-width:100%;border:none}
h1,h2,p{padding:0;margin:0;line-height:inherit}
.clear {font-size:0; line-height:0; height:0; clear:both; visibility:hidden; overflow:hidden;}
input,textarea{font-family:微软雅黑;color:#777;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;}
@charset "utf-8";
@font-face {font-family:didot;src:url('../fonts/Didot.ttf');}
a,button,input{-webkit-tap-highlight-color:rgba(255,0,0,0);}
.border{border:1px solid #dcdcdc;}
.border-light{border:1px solid #eee;}
@media screen and (max-device-width: 320px){body{-webkit-text-size-adjust:none}}
@media screen and (max-device-width: 480px){body{-webkit-text-size-adjust:none}}
@media only screen and (-webkit-min-device-pixel-ratio: 2){body{-webkit-text-size-adjust:none}}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px){body{-webkit-text-size-adjust:none}}

/* 总体 */
body{overflow-y:scroll;font-size:12px;color:#777}
.center{width:1024px;position:relative;margin:0 auto}

span#cnzz_stat_icon_1000509467{display:none}

main .content.pn{margin:0;padding:0}
ul.phone-navigation{}
ul.phone-navigation li{position:relative;border-bottom:1px solid #c3c3c3}
ul.phone-navigation li a{padding:1em;display:block;text-decoration:none}
ul.phone-navigation li a:before{content:'';position:absolute;right:1em;top:44%;background:#787878;width:.8em;height:.8em;
-moz-transform:rotate(45deg);
-webkit-transform:rotate(45deg);
-ms-transform:rotate(45deg);
transform:rotate(45deg);}
ul.phone-navigation li a:after{content:'';position:absolute;right:1.3em;top:44%;background:#fff;width:.8em;height:.8em;
-moz-transform:rotate(45deg);
-webkit-transform:rotate(45deg);
-ms-transform:rotate(45deg);
transform:rotate(45deg);}
ul.phone-navigation li a .pn-title{color:#272727;font-size:1.2em}
ul.phone-navigation li a .pn-details{font-size:1em;color:#969696;padding-right:2em}


/* 首页 */
a#close_float_ad{position:absolute;display:block;width:17px;height:16px;background:url(../images/plugins/snap2.png);right:0;top:0}
flash{position:relative;display:block;width:100%;overflow:hidden}
flash.index{height:380px;}
flash.index ul.slide{width:20000px}
flash.index ul.slide li.move{float:left;position:relative;overflow:hidden}

flash.index ul.slide li.move div{display:none;opacity:0;position:absolute;right:0;top:40%;font-size:32px;}

flash.index img{position:relative;}
/*flash.index .html5zoo-img-0{height:380px !important;overflow:hidden}
flash.index img{width:1920px !important;height:380px !important;max-width:none !important}
flash.index .html5zoo-nav-0{left:auto !important;right:20px !important}*/
flash.inner{height:292px}
flash.inner ul.slide{overflow:hidden}
flash.inner ul.slide li.move{position:absolute;display:none;opacity:0;}

flash.inner ul.slide li.move div{display:none;opacity:0;position:absolute;right:0;top:40%;font-size:32px;}

flash.inner ul.slide li.move a{display:block;}
flash.inner ul.slide li.move:first-child{display:block;opacity:1}
flash img{max-width:inherit}
content{display:block;width:100%;margin:25px 0 40px}
content a.more{text-indent:-9999px;display:block;position:absolute;top:10px;right:5px;width:22px;height:22px;background:url(../images/icon/more_arrow.png)}


/* 内页共用 */
banner{color:#fff;position:relative;left:5px;float:left;display:block;width:165px;background:#0091a0;margin-top:-15px;}
banner .corner:before{content:'';display:block;position:absolute;right:-5px;top:3px;width:18px;height:20px;background:#13707b;
-moz-transform:rotate(60deg);
-webkit-transform:rotate(60deg);
-ms-transform:rotate(60deg);
transform:rotate(60deg);}
banner .corner:after{content:'';display:block;position:absolute;right:-10px;top:15px;z-index:2;width:10px;height:6px;background:#fff;}
banner .box{position:relative;z-index:999;/*
-moz-box-shadow: 0 0 3px #13707b;
-webkit-box-shadow-left: 0 0 3px #13707b;
box-shadow: 0 0 3px #13707b;*/}
banner .box .title{position:relative;padding:10px 20px 15px;background:#008595 url(../images/icon/banner_title.png) 88% 11px no-repeat;color:#fff;font-size:18px;font-weight:bold;border-top:5px solid #14a2b3}
banner .box ul{margin:2px;}
banner .box ul li{position:relative;}
banner .box ul li a.slide{display:block;text-indent:20px;line-height:35px;font-size:14px;color:#939393;border-bottom:1px solid #dcdcdc;background:#fff url(../images/icon/arrow_link.png) 88% center no-repeat;
-moz-transition: all .3s;
-webkit-transition: all .3s;
-ms-transition: all .3s;
transition: all .3s;}
banner .box ul li.cur a.slide,banner .box ul li a.slide.hovers,banner .box ul li a.slide:hover{color:#fff;background:#006974 url(../images/icon/arrow_link_hover.png) 88% center no-repeat;
-moz-transition: all .3s;
-webkit-transition: all .3s;
-ms-transition: all .3s;
transition: all .3s;}
banner .box ul li:last-child a.slide{border:none}
banner .box ul li .submenu{display:none;opacity:0;position:absolute;top:0;left:175px;width:165px;border:2px solid #0091a0;background:#fff}
banner .box ul li .submenu:before{content:'»';font-size:16px;color:#fff;text-align:right;padding-right:5px;position:absolute;top:5px;left:-15px;display:block;width:30px;height:20px;background:#008595}
banner .box ul li .submenu a{color:#939393;display:block;text-indent:30px;line-height:30px;border-bottom:1px dashed #e5e5e5}
banner .box ul li .submenu a.cur,banner .box ul li .submenu a:hover{color:#008595}
banner .box ul li .submenu a:last-child{border:none}
main{position:relative;margin-top:30px;float:right;width:790px}
main.map{width:100%}
main .content{position:relative;font-size:14px;line-height:24px;margin:20px 0 40px;min-height:300px}
main .yearSelect{font-size:16px;position:absolute;z-index:9999;right:5px;top:80px;width:150px;height:30px;line-height:30px;background:#038f9d}
main .yearSelect span{display:block;cursor:pointer;padding:0 10px 0 30px;color:#fff}
main .yearSelect span:after{content:'';display:block;position:absolute;right:20px;top:8px;width:13px;height:13px;background:url(../images/icon/arrow_down.png)}
main .yearSelect ul{display:none;position:absolute;width:148px;background:#fff;border:1px solid #d3d6d8}
main .yearSelect ul li{line-height:30px;border-bottom:1px dashed #d3d6d8}
main .yearSelect ul li:last-child{border:none}
main .yearSelect ul li a{padding:0 10px 0 30px;display:block;font-size:12px;color:#878787}
main .yearSelect ul li:hover{background:#008c9c;color:#fff;border-bottom:1px solid #008c9c}
main .yearSelect ul li:hover a{color:#fff}

/* 关于高能 */
#video{display:none}
main .content .video{position:relative;width:605px;height:241px;background:url(../images/video.png) center center no-repeat;margin:40px 0 10px 90px}
main .content .video a.play{position:absolute;top:8px;left:43px;text-indent:-9999px;display:block;width:462px;height:200px;}
main .content ul.overview{}
main .content ul.overview li{position:relative;margin:0 30px 30px 0;float:left;font-size:16px;width:88px;height:88px;background:#0091a0;border:5px solid #f4f4f4;
-moz-border-radius:100px;
-webkit-border-radius:100px;
-ms-border-radius:100px;
border-radius:100px;}
main .content ul.overview li span{position:relative;top:25px;display:block;text-align:center;color:#fff}
main .content ul.overview li span:nth-child(1):after{content:'';display:block;position:absolute;right:-30px;top:15px;width:17px;height:6px;background:url(../images/icon/arrow_history.png)}
main .content ul.overview li:last-child span:nth-child(1):after{background:none}
main .content ul.overview li span:nth-child(1){font-family:didot;
-moz-transform: skew(-10deg, 0);
-webkit-transform: skew(-10deg, 0);
-ms-transform: skew(-10deg, 0);
transform: skew(-10deg, 0);}
main .content ul.overview li span:nth-child(2){}
main .content .timeLine{border-left:1px dotted #a0a0a0;margin:20px 10px;padding:0 0 0 20px}
main .content .timeLine ul{position:relative;margin-bottom:40px}
main .content .timeLine ul ol{margin:0 0 15px;padding-top:10px;font-size:16px;color:#0091a0;font-weight:bold}
main .content .timeLine ul ol:before{content:'';display:block;position:absolute;left:-30px;top:0;width:20px;height:33px;background:url(../images/icon/location_history_blue.png)}
main .content .timeLine ul li{position:relative;line-height:28px;color:#989898}
main .content .timeLine ul li span:before{content:'';display:block;position:absolute;left:-24px;top:12px;background:#0091a0;width:7px;height:7px;
-moz-border-radius:100px;
-webkit-border-radius:100px;
-ms-border-radius:100px;
border-radius:100px;}
main .content .timeLine ul:nth-child(even) ol{color:#8eb849}
main .content .timeLine ul:nth-child(even) ol:before{background:url(../images/icon/location_history_green.png)}
main .content .timeLine ul:nth-child(even) li span:before{background:#8eb849}
main .content ul.honorTime{position:absolute;}
main .content ul.honorTime li{cursor:pointer;position:relative;margin:0 10px 20px;float:left;font-size:16px;width:70px;height:70px;
-moz-border-radius:100px;
-webkit-border-radius:100px;
-ms-border-radius:100px;
border-radius:100px;
-moz-transition: all .3s;
-webkit-transition: all .3s;
-ms-transition: all .3s;
transition: all .3s;}
main .content ul.honorTime li.cur,main .content ul.honorTime li:hover{background:#0091a0;
-moz-transition: all .3s;
-webkit-transition: all .3s;
-ms-transition: all .3s;
transition: all .3s;}
main .content ul.honorTime li.cur:before{content:'';display:block;position:absolute;bottom:-3px;left:30px;width:10px;height:10px;background:#0091a0;
-moz-transform:rotate(45deg);
-webkit-transform:rotate(45deg);
-ms-transform:rotate(45deg);
transform:rotate(45deg);}
main .content ul.honorTime li span{font-size:14px;line-height:70px;color:#777;font-family:didot;display:block;text-align:center;
-moz-transform: skew(-5deg, 0);
-webkit-transform: skew(-5deg, 0);
-ms-transform: skew(-5deg, 0);
transform: skew(-5deg, 0);}
main .content ul.honorTime li.cur span,main .content ul.honorTime li:hover span{font-size:22px;color:#fff}


/* 新闻资讯 */
main .title{margin:40px 0;text-align:center;color:#0091a0;font-size:16px;font-weight:bold}
main .content ul.Pager{margin:40px 0;background:#fafafa;border-top:1px solid #e5e5e5;padding:10px 20px 5px}
main .content ul.Pager li{margin-bottom:8px}
main .content ul.Pager li a:hover{text-decoration:underline}
main .content ul.Pager li a.none:hover{text-decoration:none}


/* 高能业务 */
main .content .environment{padding-left:200px;min-height:200px}
main .content .environment.e35{background:url(../images/logo/UE.png) left top no-repeat;}
main .content .environment.e36{background:url(../images/logo/IE.png) left top no-repeat;}
main .content .environment.e37{background:url(../images/logo/ER.png) left top no-repeat;}
main .content .showcase{position:relative;background:#fafafa;padding:20px 40px;margin:40px 0}
main .content .showcase .stitle{position:relative;color:#008595;}
main .content .showcase .stitle span{font-size:16px;float:left;display:block;}
main .content .showcase .stitle a{float:right;display:block;padding-right:33px;background:url(../images/icon/more_arrow.png) right center no-repeat}
main .content .showcase .sbox{position:static;margin:10px 0;width:100%;overflow:hidden;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;}
main .content .showcase .sbox ul.list{width:20000px}
main .content .showcase .sbox ul.list li{float:left;margin-right:25px;position:relative}
main .content .showcase .sbox ul.list li a{text-align:center;display:block}
main .content .showcase .sbox ul.list li a .thumbnails{position:relative;width:220px;height:110px}
main .content .showcase .sbox ul.list li a .thumbnails:before{opacity:0;content:'';position:absolute;display:block;width:100%;height:100%;background:rgba(3,143,157,.7);
-moz-transition: all .3s;
-webkit-transition: all .3s;
-ms-transition: all .3s;
transition: all .3s;}
main .content .showcase .sbox ul.list li a .thumbnails:after{opacity:0;content:'';position:absolute;top:-25px;left:97.5px;display:block;width:25px;height:25px;background:#f5f5f5 url(../images/icon/view.png) center center no-repeat;
-moz-transition: all .3s;
-webkit-transition: all .3s;
-ms-transition: all .3s;
transition: all .3s;
-moz-border-radius:100px;
-webkit-border-radius:100px;
-ms-border-radius:100px;
border-radius:100px;}
main .content .showcase .sbox ul.list li a:hover .thumbnails:before{opacity:1;
-moz-transition: all .3s;
-webkit-transition: all .3s;
-ms-transition: all .3s;
transition: all .3s;}
main .content .showcase .sbox ul.list li a:hover .thumbnails:after{opacity:1;top:42.5px;
-moz-transition: all .3s;
-webkit-transition: all .3s;
-ms-transition: all .3s;
transition: all .3s;}
main .content .showcase .sbox ul.list li a .thumbnails img{}
main .content .showcase .sbox ul.list li a .statitle{margin-top:10px}
main .content .showcase ul.pager{float:left;position:relative;}
main .content .showcase ul.pager li{float:left}
main .content .showcase ul.pager li a{display:block;width:26px;height:26px}
main .content .showcase ul.pager li a span{position:relative;top:9px;left:9px;display:block;width:8px;height:8px;background:#d3d6d8;
-moz-border-radius:100px;
-webkit-border-radius:100px;
-ms-border-radius:100px;
border-radius:100px}
main .content .showcase ul.pager li.cur a span{background:#0091a0}
main .content .map{width:537px;height:443px;margin-bottom:80px}
main .content .map a{display:block;width:100%;height:100%}
main .casebox{position:relative;margin-top:45px;}
main .casebox .ctitle{width:125px;height:30px;line-height:30px;text-align:center;background:#038f9d;font-size:16px;color:#fff}
main .casebox .ctitle:before{content:'»';position:absolute;left:12px}
main .casebox .ctitle:after{content:'';position:absolute;display:block;width:100%;height:2px;background:#038f9d}
main .casebox .citySelect{position:absolute;right:0;top:0;width:130px;height:30px;line-height:30px;background:#038f9d}
main .casebox .citySelect span{display:block;cursor:pointer;padding:0 10px 0 30px;color:#fff}
main .casebox .citySelect span:after{content:'';display:block;position:absolute;right:20px;top:10px;width:13px;height:13px;background:url(../images/icon/arrow_down.png)}
main .casebox .citySelect ul.select{background:#fff;display:none;position:absolute;z-index:9999;top:33px;right:0;width:280px;border:1px solid #0091a0}
main .casebox .citySelect ul.select li{float:left;width:70px;line-height:30px}
main .casebox .citySelect ul.select li:last-child{border:none}
main .casebox .citySelect ul.select li a{display:block;text-align:center;font-size:12px;color:#878787}
main .casebox .citySelect ul.select li.cur,main .casebox .citySelect ul.select li:hover{background:#008c9c;color:#fff}
main .casebox .citySelect ul.select li.cur a,main .casebox .citySelect ul.select li:hover a{color:#fff}
main .casebox .bg{background:#fafafa;padding:2px 40px 20px;}
main .casebox .bg.textbg{padding:0}
main .casebox .sbox{position:static;padding-top:40px;overflow:hidden;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;}
main .casebox .textbox{padding:20px}
main .casebox .sbox ul.list{width:20000px}
main .casebox .sbox ul.list.slide{width:100%}
main .casebox .sbox ul.list li{float:left;margin-right:25px;position:relative}
main .casebox .sbox.three ul.list.slide li:nth-child(3n){margin:0 0 30px}
main .casebox .sbox.two ul.list.slide li:nth-child(2n){margin:0 0 30px}
main .casebox .sbox.one ul.list.slide li{margin:0 0 30px}
main .casebox .sbox ul.list.slide li{position:static;margin-bottom:30px}
main .casebox .sbox ul.list li a{text-align:center;display:block;overflow:hidden}
main .casebox .sbox ul.list li a .thumbnails{position:relative;width:220px;height:110px}
main .casebox .sbox ul.list li a .thumbnails:before{opacity:0;content:'';position:absolute;display:block;width:100%;height:100%;background:rgba(3,143,157,.7);
-moz-transition: all .3s;
-webkit-transition: all .3s;
-ms-transition: all .3s;
transition: all .3s;}
main .casebox .sbox ul.list li a .thumbnails:after{opacity:0;content:'';position:absolute;top:-25px;left:97.5px;display:block;width:25px;height:25px;background:#f5f5f5 url(../images/icon/view.png) center center no-repeat;
-moz-transition: all .3s;
-webkit-transition: all .3s;
-ms-transition: all .3s;
transition: all .3s;
-moz-border-radius:100px;
-webkit-border-radius:100px;
-ms-border-radius:100px;
border-radius:100px;}
main .casebox .sbox ul.list li a:hover .thumbnails:before{opacity:1;
-moz-transition: all .3s;
-webkit-transition: all .3s;
-ms-transition: all .3s;
transition: all .3s;}
main .casebox .sbox ul.list li a:hover .thumbnails:after{opacity:1;top:42.5px;
-moz-transition: all .3s;
-webkit-transition: all .3s;
-ms-transition: all .3s;
transition: all .3s;}
main .casebox .sbox ul.list li a .thumbnails img{}
main .casebox .sbox ul.list li a .statitle{margin-top:10px}
main .casebox ul.pager{float:left;position:relative;margin-top:20px}
main .casebox ul.pager li{float:left}
main .casebox ul.pager li a{display:block;width:26px;height:26px}
main .casebox ul.pager li a span{position:relative;top:9px;left:9px;display:block;width:8px;height:8px;background:#d3d6d8;
-moz-border-radius:100px;
-webkit-border-radius:100px;
-ms-border-radius:100px;
border-radius:100px}
main .casebox ul.pager li.cur a span{background:#0091a0}


/* 核心技术 */
main .content .techLine{border-bottom:1px dotted #a4a4a4;padding-bottom:40px}


/* 企业文化 */
main .orders{position:absolute;right:170px;top:80px;width:70px;height:30px;line-height:30px;background:#038f9d;font-size:14px;}
main .orders a#subscription{display:block;color:#fff;text-align:right;margin:0 10px;background:url(../images/icon/order.png) left center no-repeat}
main .orders .subscription{display:none;position:absolute;right:0;z-index:99999;background:#f7f7f7;padding:20px;border:1px solid #038f9d}
main .orders .subscription input{width:300px;padding: 10px 15px;margin-bottom:20px;font-size: 14px;border: none;}
main .content .fixed{height:40px}
main .content .fixed-double{height:80px}
main .content .socialBox{position:relative;margin:40px 0 0}
main .content .socialBox ul.social{}
main .content .socialBox ul.social:after{content:'';position:absolute;bottom:0;display:block;width:100%;height:1px;background:#e3e3e3}
main .content .socialBox ul.social li{float:left}
main .content .socialBox ul.social li a{position:relative;z-index:2;display:block;padding:10px 50px;border:1px solid #e3e3e3;
background:-webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#f1f1f1));
background:-moz-linear-gradient(top,#fff,#f1f1f1);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff,endColorstr=#f1f1f1,grandientType=1);}
main .content .socialBox ul.social li:first-child a{border-width:1px 0 1px 1px}
main .content .socialBox ul.social li:last-child a{border-width:1px 1px 1px 0}
main .content .socialBox ul.social li.cur a,main .content .socialBox ul.social li a:hover{background:#fff;border-bottom:1px solid #fff}

/* 投资者关系 */
main .reportTitle{font-size:14px;color:#777;margin:63px 0}
main .reportTitle span{color:#038f9d;margin-right:20px}
main ul.Report{margin-bottom:140px}
main ul.Report li{padding:15px 20px;background:#fafafa;border-top:1px solid #eee}
main ul.Report li:nth-child(even){background:#fff}
main ul.Report li:last-child{border-bottom:1px solid #eee}
main ul.Report li .rtime{float:left;text-indent:15px;font-size:12px;color:#b4b4b4;background:url(../images/icon/time_small.png) left center no-repeat}
main ul.Report li .rtitle{position:relative;float:left;margin-left:75px;padding-right:28px}
main ul.Report li .rtitle span.files:after{content:'';display:block;position:absolute;top:0;right:0;width:21px;height:21px;background:url(../images/icon/files.png)}
main ul.Report li a.download{display:block;float:right;background:url(../images/icon/download.png) left 6px no-repeat;text-indent:20px}
main ul.Report li a.views{display:block;background: url(../images/icon/profile_report.png) left 6px no-repeat;float:right;text-indent:20px}
main ul.Report li a:hover{text-decoration:underline}
main .content ul.Interactive{padding-bottom:100px}
main .content ul.Interactive li{margin-bottom:2px}
main .content ul.Interactive li a.ititle{position:relative;display:block;line-height:45px;padding:0 15px;background:#fafafa;border:1px solid #eee;border-width:1px 0;
-moz-user-select: none;
-webkit-user-select: none;
-ms-user-select: none;
user-select: none;}
main .content ul.Interactive li a.ititle span:nth-child(1){font-size:14px;color:#008595;background:url(../images/icon/question.png) left center no-repeat;padding:10px 40px 10px 30px;display:block;}
main .content ul.Interactive.contact li a.ititle span:nth-child(1){background:none;padding-left:0}
main .content ul.Interactive li a.ititle span:nth-child(1) p{line-height:24px}
main .content ul.Interactive li a.ititle span:nth-child(2){display:block;position:absolute;right:20px;top:10px;width:25px;height:25px;background:#fff;
-moz-box-shadow: 0 0 3px #a4a4a4;
-webkit-box-shadow-left: 0 0 3px #a4a4a4;
-ms-box-shadow-left: 0 0 3px #a4a4a4;
box-shadow: 0 0 3px #a4a4a4;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-ms-border-radius:3px;
border-radius:3px}
main .content ul.Interactive li a.ititle span:nth-child(2):before{content:'';display:block;position:absolute;right:7px;width:10px;height:10px;background:#89a8a8;
-moz-transform: skew(-15deg, 0);
-webkit-transform: skew(-15deg, 0);
-ms-transform: skew(-15deg, 0);
transform: skew(-15deg, 0);
-moz-transform:rotate(45deg);
-webkit-transform:rotate(45deg);
-ms-transform:rotate(45deg);
transform:rotate(45deg);}
main .content ul.Interactive li a.ititle span:nth-child(2):after{content:'';display:block;position:absolute;right:7px;width:10px;height:10px;background:#fff;
-moz-transform: skew(-15deg, 0);
-webkit-transform: skew(-15deg, 0);
-ms-transform:rotate(45deg);
transform: skew(-15deg, 0);
-moz-transform:rotate(45deg);
-webkit-transform:rotate(45deg);
-ms-transform:rotate(45deg);
transform:rotate(45deg);}
main .content ul.Interactive li a.ititle.slideUp span:before{top:11px}
main .content ul.Interactive li a.ititle.slideUp span:after{top:14px}
main .content ul.Interactive li a.ititle.slideDown span:before{top:6px}
main .content ul.Interactive li a.ititle.slideDown span:after{top:3px}
main .content ul.Interactive li .icontent{font-size:12px;margin:15px 10px}
main .content ul.Interactive.contact li .icontent{display:none}
main .InteractivePost{background:#f7f7f7;border:1px solid #eee;padding:20px;margin-bottom:60px}
main .InteractivePost input{padding:10px 15px;font-size:14px;border:none}
main .InteractivePost input:first-child{float:left}
main .InteractivePost input:nth-child(2){float:right}
main .InteractivePost textarea{padding:10px 15px;border:none;width:100%;margin:20px 0}
main .InteractivePost p{line-height:30px}
main a#msgsubmit{font-size:14px;color:#fff;float:right;display:block;width:80px;text-align:center;
background:-webkit-gradient(linear, 0 0, 0 100%, from(#038f9d), to(#067b86));
background:-moz-linear-gradient(top,#038f9d,#067b86);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#038f9d,endColorstr=#067b86,grandientType=1);
-moz-border-radius:3px;
-webkit-border-radius:3px;
-ms-border-radius:3px;
border-radius:3px}
main a#msgsubmit:hover{
background:-webkit-gradient(linear, 0 0, 0 100%, from(#067b86), to(#038f9d));
background:-moz-linear-gradient(top,#067b86,#038f9d);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#067b86,endColorstr=#038f9d,grandientType=1)}
main a#msgsubmit span{position:relative;top:-1px;}
main a#msgsubmit span:after{content:'»';margin-left:10px}


/* 加入我们 */
main .offerSearch{margin:30px 0}
main .offerSearch table{width:90%}
main .offerSearch table tr{height:45px}
main .offerSearch table tr td{font-size:14px}
main .offerSearch table tr td.right{text-align:right;padding-right:15px}
main .offerSearch table tr td .select{position:relative;width:100%;cursor:pointer;background:#fafafa;border:1px solid #dcdcdc;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;
-moz-user-select: none;
-webkit-user-select: none;
-ms-user-select: none;
user-select: none;}
main .offerSearch table tr td input{width:100%;height:28px;padding:5px 10px;background:#fafafa;border:none;
-webkit-border-radius:0;}
main .offerSearch table tr td .select span{color:#a7a7a7;display:block;padding:5px 10px}
main .offerSearch table tr td .select span:before{content:'';position:absolute;top:11px;right:10px;display:block;width:5px;height:5px;background:#434343;
-moz-transform:rotate(45deg);
-webkit-transform:rotate(45deg);
-ms-transform:rotate(45deg);
transform:rotate(45deg);}
main .offerSearch table tr td .select span:after{content:'';position:absolute;top:9px;right:10px;display:block;width:5px;height:5px;background:#fafafa;
-moz-transform:rotate(45deg);
-webkit-transform:rotate(45deg);
-ms-transform:rotate(45deg);
transform:rotate(45deg);}
main .offerSearch table tr td .select ul{display:none;position:absolute;left:-1px;width:100%;border:1px solid #dcdcdc;z-index:999;background:#fff}
main .offerSearch table tr td .select ul li{border-bottom:1px solid #dcdcdc}
main .offerSearch table tr td .select ul li:last-child{border:none}
main .offerSearch table tr td .select ul li a{display:block;padding:5px 10px;}
main .offerSearch table tr td .select ul li a:hover{background:#008c9c;color:#fff}
main .offerSearch table tr td a.search{padding:0 10px;line-height:30px;font-size:14px;color:#fff;float:right;display:block;
background:-webkit-gradient(linear, 0 0, 0 100%, from(#038f9d), to(#067b86));
background:-moz-linear-gradient(top,#038f9d,#067b86);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#038f9d,endColorstr=#067b86,grandientType=1);
-moz-border-radius:3px;
-webkit-border-radius:3px;
-ms-border-radius:3px;
border-radius:3px}
main .offerSearch table tr td a.search span{display:block;background:url(../images/icon/search.png) left center no-repeat;text-indent:20px}
main .offerSearch table tr td a.search span:after{content:'搜索职位';position:relative;top:-1px}
main .offerSearch table tr td a.search:hover{
background:-webkit-gradient(linear, 0 0, 0 100%, from(#067b86), to(#038f9d));
background:-moz-linear-gradient(top,#067b86,#038f9d);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#067b86,endColorstr=#038f9d,grandientType=1)}

/* 网站地图 */
main .content .mapLine{position:relative;padding:10px 20px;border-bottom:1px solid #ededed}
main .content .mapLine .mtitle{width:100px;float:left;font-size:16px;color:#0091a0;font-weight:bold;border-right:3px solid #d3d6d8}
main .content .mapLine ul.navigation{float:left;margin-left:40px}
main .content .mapLine ul.navigation li.nav{float:left;margin-right:40px;width:120px}
main .content .mapLine ul.navigation li a.tag{color:#3c3c3c}
main .content .mapLine ul.navigation li.nav ul.submenu{}
main .content .mapLine ul.navigation li.nav ul.submenu li{}
main .content .mapLine ul.navigation li.nav ul.submenu li a{font-size:12px;
-moz-transition: all .5s;
-webkit-transition: all .5s;
-ms-transition: all .5s;
transition: all .5s;}
main .content .mapLine ul.navigation li.nav ul.submenu li a:hover{color:#0091a0;
-moz-transition: all .5s;
-webkit-transition: all .5s;
-ms-transition: all .5s;
transition: all .5s;}
main .content .mapLine a.tag:hover{text-decoration:underline;}

/* 页脚 */
footer{position:relative;display:block;width:100%;height:125px;background:#d3d6d8;}
footer .weixin{position:relative;width:200px;height:115px;float:left;position:absolute;z-index:999;top:10px;left:5px;overflow:hidden}
footer .weixin img{position:relative;z-index:999;}
footer .weixin span{position:absolute;font-weight:bold;bottom:2px;display:block;width:91px;text-align:center;z-index:9999;color:#0091a0}
footer .weixin:after{content:'';position:absolute;top:34px;left:24px;z-index:1;display:block;width:150px;height:128px;
background:-webkit-gradient(linear, 0 0, 100% 0, from(#aaa), to(#d3d6d8));
background:-moz-linear-gradient(left,#aaa,#d3d6d8);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#aaa,endColorstr=#d3d6d8,grandientType=0);
transform:rotate(45deg);
-ms-transform:rotate(45deg);
-moz-transform:rotate(45deg);
-webkit-transform:rotate(45deg);
-o-transform:rotate(45deg);}
footer p{line-height:24px;position:relative;}
footer .contact{float:left;position:relative;top:25px;left:135px;z-index:999;color:#878787}
footer .contact p:nth-child(2){background:url(../images/icon/phone.png) left center no-repeat;text-indent:20px}
footer .contact p:nth-child(3){background:url(../images/icon/location.png) left center no-repeat;text-indent:20px}
footer .contact p a{position:relative;margin-right:25px}
footer .contact p a span:after{content:'';position:absolute;top:9px;left:57px;display:block;width:8px;height:1px;background:#0591a0}
footer .contact p a:last-child span:after{display:none}
footer .contact span.fax{background:url(../images/footer-fax.png) left top no-repeat;padding-left:28px}
footer .contact a.weibo{cursor:pointer;position:absolute;top:0;left:260px;display:block;width:70px;height:21px;background:url(../images/footer-weibo.png) center center no-repeat}
footer .contact .select{position:absolute;right:0;top:3px;width:89px;height:17px;line-height:17px;background:#fff}
footer .contact .select.phone{background:none;top:0}
footer .contact .select.phone select{width:89px}
footer .contact .select span{display:block;cursor:pointer;padding:0 10px;color:#9f9f9f}
footer .contact .select span:before{content:'';display:block;position:absolute;right:7px;top:8px;width:6px;height:6px;background:#229fac;
transform:rotate(45deg);
-ms-transform:rotate(45deg);
-moz-transform:rotate(45deg);
-webkit-transform:rotate(45deg);
-o-transform:rotate(45deg);}
footer .contact .select span:after{content:'';display:block;position:absolute;right:7px;top:9px;width:6px;height:6px;background:#fff;
transform:rotate(45deg);
-ms-transform:rotate(45deg);
-moz-transform:rotate(45deg);
-webkit-transform:rotate(45deg);
-o-transform:rotate(45deg);}
footer .contact .select ul{display:none;position:absolute;left:-1px;width:89px;background:#fff;border:1px solid #d3d6d8}
footer .contact .select ul li{padding:2px 10px;border-bottom:1px dashed #d3d6d8}
footer .contact .select ul li:last-child{border:none}
footer .contact .select ul li a{display:block;font-size:12px;color:#878787}
footer .contact .select ul li:hover{background:#008c9c;color:#fff;border-bottom:1px solid #008c9c}
footer .contact .select ul li:hover a{color:#fff}
footer .copyright{position:relative;top:16px;right:5px;float:right;text-align:right}
footer a:hover{text-decoration:underline}

/* 搜索 */
main .content ul#searchLine{margin:20px 0;padding:0 5px}
main .content ul#searchLine li{margin-bottom:15px;padding-bottom:15px;border-bottom:1px dashed #a4a4a4}
main .content ul#searchLine li a{display:block}
main .content ul#searchLine li a:hover{color:#0091a0}
main .content ul#searchLine li .schtitle{padding-bottom:5px}
main .content ul#searchLine li .schtitle{display:block;font-size:14px;font-weight:bold;color:#0091a0}
main .content ul#searchLine li .schcont{margin:10px 0;line-height:24px;}
main .content ul#searchLine li .schplugins .schpfrom{float:left}
main .content ul#searchLine li .schplugins .schpfrom a{font-weight:bold;display:inline}
main .content ul#searchLine li .schplugins .schptime{text-indent:15px;font-size:12px;color:#b4b4b4;float:right;background: url(../images/icon/time_small.png) left center no-repeat;}
main .content .nofound{text-align:center;margin:60px 0;font-size:14px}
main .content .nofound b{color:red}
main .content .searchBox{text-align:center;border-bottom:1px solid #dcdcdc;padding-bottom:20px}
main .content .searchBox .search{float:left;position:relative;border:3px solid #eee}
main .content .searchBox .search input{border:none;height:39px;padding:10px 40px 10px 10px;margin:0;width:360px;}
main .content .searchBox .search a{position:absolute;top:0;right:1px;display:block;width:39px;height:39px;background:#fff url(../images/campus/search.png) center center no-repeat;}
main .content .searchBox .keyword{margin-top:10px}
main .content .searchBox .keyword a{margin:0 10px;color:#9c9c9c}
main .content .searchBox .keyword a:hover{text-decoration:underline}


.editStyle a{text-decoration:underline;color:#0091a0;}